CREATE TABLE cso_sch_clus (
    CONFIG_CREATE_DATE    TIMESTAMP(6)  ,
    CONFIG_UPDATE_DATE    TIMESTAMP(6)  ,
    CREATE_USER_LOGIN     VARCHAR2(1020),
    DATE_ADDED            TIMESTAMP(6)      NOT NULL,
    DATE_MODIFIED         TIMESTAMP(6)      NOT NULL,
    DOMAIN_ID             VARCHAR2(128) ,
    ENABLED               NUMBER            NOT NULL,
    NOTES                 VARCHAR2(4000),
    RECORD_ID             VARCHAR2(128) ,
    REFERENCE_KEY         VARCHAR2(1020),
    SAVE_MESSAGE          VARCHAR2(1020),
    UPDATE_USER_LOGIN     VARCHAR2(1020),
    VERSION               NUMBER        ,
    CONFIG_CREATE_DATE    TIMESTAMP(6)  ,
    CONFIG_UPDATE_DATE    TIMESTAMP(6)  ,
    CREATE_USER_LOGIN     VARCHAR2(1020),
    DATE_ADDED            TIMESTAMP(6)      NOT NULL,
    DATE_MODIFIED         TIMESTAMP(6)      NOT NULL,
    DOMAIN_ID             VARCHAR2(128) ,
    ENABLED               NUMBER            NOT NULL,
    NOTES                 VARCHAR2(4000),
    RECORD_ID             VARCHAR2(128) ,
    REFERENCE_KEY         VARCHAR2(1020),
    SAVE_MESSAGE          VARCHAR2(1020),
    UPDATE_USER_LOGIN     VARCHAR2(1020),
    VERSION               NUMBER        ,
    CONSTRAINT pk_cso_sch_clus PRIMARY KEY (RECORD_ID, RECORD_ID)
);
